/* Created by Twisted Pixels | Web Design & Development */
/*  For more information contact info@twistedpixels.ie  */

.tp-header, #tp-header-bg, .tp-layout-cell, .tp-layout-wrapper, .tp-footer, .tp-nav, #tp-hmenu-bg, .tp-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.tp-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.tp-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#tp-header-bg 
{
   display: none;
}

.tp-hmenu>li, .tp-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.tp-hmenu, ul.tp-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#tp-hmenu-bg 
{
   display: none;
}

ul.tp-hmenu>li:first-child {
   padding-right:0;
}

ul.tp-hmenu ul, .desktop-nav ul.tp-hmenu>li.ext:hover>a{
   background-color: #727237 !important;
}

.tp-content-layout, .tp-content-layout-row, .tp-layout-cell 
{
   display: block;
   zoom: 1;
}
.tp-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.tp-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.tp-search div>input[type="text"]
{
   width: 100%;
}

* html form.tp-search>input[type="text"] 
{
   margin :0;
}

ul.tp-vmenu, ul.tp-vmenu ul, ul.tp-vmenu li{
   zoom: 1;
}

ul.tp-vmenu ul 
{
}

.tp-postheadericons span{
   zoom: 1;
}
.tp-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.tp-sidebar1 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='tp-sidebar1-bg' + (className.indexOf('tp-sidebar1-fix') == -1 ? '' : ' tp-sidebar1-bg-fix' ));
}

.tp-sidebar1-bg 
{
   border-left:1px solid #AFAB83;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 220px;
   overflow:hidden;
   display:block;
}

